.jumbotron { 
padding: 0;
}

.jumbotron h1, .jumbotron .h1 {
color: #fff;
}

.overlay {
  background-image: url(../images/black-transp.png);
  background-position: 0 0;
  background-repeat: repeat;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;  
}

.slider {
height: 450px; 
width: 100%;
position: relative;  
}

.slider .slider-caption {
/*padding: 245px 0 0;*/
text-align: center;
}

.slider .slider-caption h1 {
font-size: 4.2em; /*62px*/
line-height: 64px;
margin: 0;
padding: 0 0 48px;
-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
-moz-animation: fadein 2s; /* Firefox < 16 */
-ms-animation: fadein 2s; /* Internet Explorer */
 -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
  text-shadow: 1px 1px 0px #444;
}

@keyframes fadein {
from { opacity: 0; }
to   { opacity: 1; }
}


.slider .slider-caption p {
font-size: 1.56em; /*28px*/
font-weight: 600;
line-height: 38px;
color: #fff;
-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
-moz-animation: fadein 2s; /* Firefox < 16 */
-ms-animation: fadein 2s; /* Internet Explorer */
 -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
  text-shadow: 1px 1px 0px #444;
}

.slider .section-nav {
/*display: block;*/
padding: 35px 0;
} 

.slider a.next-section span,
.slider a.next-section:visited span{
color: #fff;
}

.slider a.next-section:hover,
.slider a.next-section:focus,
.slider a.next-section:hover i,
.slider a.next-section:focus i {
transition: all 0.8s ease;
ms-transition: all 0.8s ease;
-webkit-transition: all 0.8s ease;
-moz-transition: all 0.8s ease;
-o-transition: all 0.8s ease;
border-color: #fff;
color: #fff;
}



/*************** Home Page ***************/
.slickSlider {
position: relative;
}

.slickSlider .embed-responsive {
z-index: 9;
background-image: url(../images/video-woman-walking-over-bridge-snapshot.jpg);
background-position: 0 0;
background-repeat: no-repeat;
background-size: cover;
height: 600px;
}

.slickSlider .caption {
position: absolute !important;
/*top: 125px;*/
top: 20%;
left: 50%;
z-index: 999;
text-align: center;
transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0); 
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
width: 1040px;
}

.slickSlider .caption h1 {
font-size: 62px; /*4.95em*/
line-height: 84px; /*120px*/
margin-bottom: 20px;
letter-spacing: normal;
}

.slickSlider .caption p {
letter-spacing: normal;
font-size: 23px; /*1.75em*/
font-weight: 600;
line-height: 33px; /*42px*/
color: #fff;
}

.slickSlider .section-nav {
/*  padding: 95px 0 37px;*/
position: absolute;
bottom: -150px;
left: 50%;
transform: translate(-50%, 0);
-webkit-transform: translate(-50%, 0); 
-moz-transform: translate(-50%, 0);
-ms-transform: translate(-50%, 0);
-o-transform: translate(-50%, 0); 
z-index: 999;
}

.slickSlider a.next-section span {
  color: #fff;
}

.slickSlider a.next-section i {
font-size: 32px;
line-height: 38px;
border-radius: 50%;
height: 38px;
margin: 0 auto;
display: block;
color: #fff;
width: 38px;
text-align: center;
background-color: #d0ad67;
}

.slickSlider a.next-section:hover,
.slickSlider a.next-section:focus,
.slickSlider a.next-section:hover i,
.slickSlider a.next-section:focus i {
transition: all 0.8s ease;
ms-transition: all 0.8s ease;
-webkit-transition: all 0.8s ease;
-moz-transition: all 0.8s ease;
-o-transition: all 0.8s ease;
background-color: #fff;
color: #166fbc;
}


/*************** Internal Page ***************/
.slider-internal.slider {

background-position: center center;
background-size: cover;
background-repeat: no-repeat;
display: table;
}

.slider-internal.slider .slider-caption {
padding: 0 20px;
text-align: center;
display: table-cell;
vertical-align: middle;
}

.slider-internal.slider .slider-caption h1 {
padding: 0 0 25px;
}

.slider-internal.slider .slider-caption p  {
color: #fff;
}

.slider-internal.slider .slider-caption .col-md-12 {
width: 1040px;
margin: 0 auto;
display: block;
float: none;
}

.slider-internal.slider .section-nav {
bottom: 49px;
}

.slider-internal a.next-section:hover,
.slider-internal a.next-section:focus,
.slider-internal a.next-section:hover i,
.slider-internal a.next-section:focus i {
background-color: #fff;
color: #166fbc;
}



/*************** Service Details Page ***************/
.slider-services.slider {
background-position: center center;
background-size: cover;
background-repeat: no-repeat;
height: 450px;
display: table;
}

.slider-services.slider .service-icon {
background-color: #fff;
border-radius: 50%;
display: table;
height: 191px;
margin: 0 auto 33px;
width: 191px;
}

.slider-services.slider .service-icon i {
display: table-cell;
vertical-align: middle;
font-size: 4em;
}

.slider-services.slider .service-icon i.blue {
color: #166fbc;
}

.slider-services.slider .service-icon i.black {
color: #071c23;
}

.slider-services.slider .service-icon i.gold {
color: #d0ad67;
}

.slider-services.slider .service-icon i#web-software-icon {
font-size: 5.3em;
}

.slider-services.slider .service-icon i#mobile-app-icon {
font-size: 6.8em;
}

.slider-services.slider .service-icon i#business-consulting-icon {
font-size: 6.8em;
}

.slider-services.slider .service-icon i#managed-services-icon {
font-size: 6.4em;
}

.slider-services.slider .service-icon i#cloud-icon {
font-size: 6.65em;
}

.slider-services.slider .slider-caption {
padding: 0 20px;
text-align: center;
display: table-cell;
vertical-align: middle;
}

.slider-services.slider .slider-caption .col-md-12 {
width: 1040px;
margin: 0 auto;
display: block;
float: none;
}

.slider-services.slider .slider-caption h1 {
font-size: 1.88em; /*30px*/
line-height: 35px;
padding: 0;
text-transform: uppercase;
}

.slider-services.slider .section-nav {
bottom: 49px;
}


/*************** Home - Partners Slick Slider ***************/
#section-partnerships {
    background-color: #f4f4f4;
    padding: 60px 0 30px;
}

.partner-logos-slick  {
    position: relative;
}

.carousel-prev,
.carousel-next {
    background-color: #166fbc;
    font-size: 20px;
    line-height: 24px;
    height: 30px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform:translateY(-50%);
    width: 30px;
    color: #f4f4f4;
    ms-transition: background-color 0.8s ease;
    -webkit-transition: background-color 0.8s ease;
    -moz-transition: background-color 0.8s ease;
    -o-transition: background-color 0.8s ease;
    transition: background-color 0.8s ease;
}

.carousel-prev {
    left: -40px;
}

.carousel-next {
    right: -40px;
}

.carousel-prev i {
    margin-left: -2px;
}

.carousel-next i {
    margin-left: 2px;
}

.carousel-prev:hover,
.carousel-next:hover {
    background-color: #071c23;
}

.carousel-prev:focus,
.carousel-next:focus {
    outline: none;
    outline-offset:0;
}